
QGIS Application - Bug report #20317

VDI packaging of QGIS 3.4 not working. 

2018-11-01 03:50 PM - James Ellison

Status: Rejected

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:Yes Copied to github as #: 28138

Description

New install works on standalone PC but when creating a package for it to work on VDI it is not opening up the QGIS application.

on the Virtual desktop infrastructure it opens QGIS and tries to setup GUI before it disappears. Is this version compatible with VDI and if

not what is the latest version available that works with VDI.

History

#1 - 2018-11-04 08:51 PM - Saber Razmjooei

- Priority changed from High to Normal

#2 - 2018-11-04 08:54 PM - Saber Razmjooei

I beleive this is not a QGIS problem. Try to ask your VDI provider for support.

As far as I am aware QGIS 3.2 worked fine on VDI.

#3 - 2018-11-04 08:54 PM - Saber Razmjooei

- Status changed from Open to Feedback

#4 - 2018-11-04 09:27 PM - Nyall Dawson

- Resolution changed from not reproducable to up/downstream

- Status changed from Feedback to Rejected
